	cost = 300
	start = 1957
	end = 1972
	glamour = 0.5
	boredom = 0.1

[fashionable]
	start = 1960
	peak = 1
	end = 1981

[age]
	min = 21
	max = 28

[physique]
	thin = 1
	normal = 0.8
	fat = 0.1

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.3
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 0.1
	given = 1
	researchable = 0
	ETA = 1968
	path = category_casual

	[blueprint/requires]
		0 = date_1958

